Bug 237058 - gconf keys for keyboard applet wrong
gconf keys for keyboard applet wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomekbd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-19 01:06 EDT by Sertaç Ö. Yıldız
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 01:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix this (1.48 KB, patch)
2007-04-19 15:57 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Sertaç Ö. Yıldız 2007-04-19 01:06:46 EDT
Description of problem:
installed gconf keys (e.g: /apps/gswitchit/Applet/showFlags) do not work. After
checking the source, i noticed that the correct path for these settings are
under /desktop/gnome/peripherals/keyboard/indicator/, which does not exist.


Version-Release number of selected component (if applicable):
libgnomekbd-2.18.0-1.fc7


Steps to Reproduce:
1. put the flag icon/pixmap under a flags directory in gtk icon lookup path
2. setting /apps/gswitchit/Applet/showFlags has no effect
3. icons appear after "gconftool-2 --set
/desktop/gnome/peripherals/keyboard/indicator/showFlags -t boolean true"
Comment 1 Matthias Clasen 2007-04-19 15:57:31 EDT
Created attachment 153051 [details]
patch to fix this
Comment 2 Matthias Clasen 2007-04-19 15:59:34 EDT
Filed an upstream bug
http://bugzilla.gnome.org/show_bug.cgi?id=431452
Comment 3 Matthias Clasen 2007-06-17 02:17:13 EDT
Fixed in 2.18.0-11.fc8

Note You need to log in before you can comment on or make changes to this bug.